{
    "dc_identifier": "nl.gm1959.2c.2016.114073-7",
    "dc_title": "Raad Werkendam 2016-10-04 - Goedkeuring jaarrekening SOOLvA (R106918)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2016-10-04. Onderdeel: Goedkeuring jaarrekening SOOLvA (R106918).",
    "dc_source": "https://altena.notubiz.nl/vergadering/589129",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2016-10-04",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "80",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1959.2c.2016.114073-7",
    "dc_externalIdentifier": "114083",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-04",
    "foi_meetingNumber": "114073",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2016.114073-7.doc.1",
            "dc_title": "R106918 Jaarrekening 2015 SOOLvA.pdf",
            "foi_fileName": "R106918_Jaarrekening_2015_SOOLvA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7148479/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2016.114073-7.doc.2",
            "dc_title": "R106918 Jaarstukken 2015 SOOLvA.pdf",
            "foi_fileName": "R106918_Jaarstukken_2015_SOOLvA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7148480/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2016.114073-7.doc.3",
            "dc_title": "R106918 Jaarverantwoording 2015 SOOLvA.pdf",
            "foi_fileName": "R106918_Jaarverantwoording_2015_SOOLvA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7148481/1"
        }
    ]
}